Subject: taking a break

From: Peter Tattam <[email-masked]>
Date: Wed, 14 May 2003 10:26:01 +1000 (EST)

I'll be taking a rest from the MH debate for a while.  I was hoping to make it
to Vienna but I am embroiled in some difficult personal problems that will tie
me up for at least the next year (divorce proceeedings).

But before I leave the list in a day or so, I have one last thought.

Is it possible to fix BGP in such a way that the burden of the DFZ is removed
from the core. Aggregation meets this goal but perhaps there are other ways.
Even the search for a solution may lead to the conclusion that a stateful
table is mandatory for multihoming to work whatever form it takes.

Regards

Peter

--
Peter R. Tattam                            [email-masked]
Managing Director,    Trumpet Software International Pty Ltd
Hobart, Australia,  Ph. +61-3-6245-0220,  Fax +61-3-62450210